.ddsmoothmenu{
font: normal 12px Arial;
background-image:url(buttonBg10.png);
background-repeat:repeat-x;
width: 840px;
position: relative;
z-index: 1;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background-image:url(buttonBg10.png);
background-repeat:repeat-x;
color: white;
padding: 10px 10px;
color: #2d2b2b;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-image:url(buttonBg3A.png);
background-repeat:repeat-x; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background-image:url(buttonBg2A.png);
background-repeat:repeat-x; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
background-image:url(buttonBg3A.png);
background-repeat:repeat-x;
font: normal 11px Arial;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid;
	border-color: #035601;/*Asia is 035601, Main is 020879*/
width: 155px; /*width of sub menus*/
padding: 5px;
position: relative;
z-index: 2;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/




/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #dbfacd;/*GP2 Main - cdd1fa, Asia - dbfacd */
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}/* CSS Document */

